@charset "utf-8";
/* CSS Document */

table.ssc{
	border-width: 1px;
	border-color: #00a9e0;
	border-style: solid;
	border-collapse: collapse;
	padding: 7px;
	width: 770px;
}
tr, td{
	border-width: 1px;
	border-color: #00a9e0;
	border-style: solid;
	border-collapse: collapse;
	padding: 7px;
	padding-left:2em;
	text-indent:-1em;
}
td.haute{
	background-color: #00a9e0;
	border-top: thin solid #00a9e0;
	border-bottom: thin solid #ffffff;
	width: 90px;
	height: 50px;
	text-align:center;
	color: #ffffff;
}
td.gauche{
	background-color: #00a9e0;
	border-top: thin solid #ffffff;
	border-bottom: thin solid #ffffff;
	width: 90px;
	height: 50px;
	text-align:center;
	color: #ffffff;
}

td.bas{
	background-color: #00a9e0;
	border-top: thin solid #ffffff;
	border-bottom: thin solid #00a9e0;
	width: 90px;
	height: 50px;
	text-align:center;
	color: #ffffff;
}